test: /nfs/NAS7/SABIOD/SITE/SEGLVIK/manip_Justine/YOLO/YOLO_bosse/annot_20240712/annot1_to_yolo/set/images/test
train: /nfs/NAS7/SABIOD/SITE/SEGLVIK/manip_Justine/YOLO/YOLO_bosse/annot_20240712/annot1_to_yolo/set/images/train
val: /nfs/NAS7/SABIOD/SITE/SEGLVIK/manip_Justine/YOLO/YOLO_bosse/annot_20240712/annot1_to_yolo/set/images/val
nc: 1
names: ['bb']
